Ha! Doch noch ein RIESEN Mist beim Upgraden gefunden: Mailman. Version2 auf 3. Nix geht mehr. Kann jemand helfen? Ich steh nun völlig im Wald, weil die Installation nicht hinhaut. Es kommen keine Fehlermeldungen, aber das Webinterface tut nicht.
Debian 11 / Apache2

Follow

Es scheint irgendwie am uwsgi ,bzw. an der Umleitung zu klemmen.

· · Web · 0 · 0 · 0
Sign in to participate in the conversation
mastodon.popps.org

Mastodon-Instanz auf popps.org und gemeindescheune.de